/**
 * Cross-browser compatibility
 * Support for prefixed properties
 * Gradients, transitions, transforms
 * Webfonts inspired by fontsquirrel.com
 */
/** Fonts **/
/* Custom OTF/TTF webfonts here */
/** Fonts **/
/** Colors **/
/* Main */
/* Header */
/* Menu */
/* Main */
/* Footer */
/** Transitions **/
/** Shadow **/
/** Base **/
html {
  -webkit-text-size-adjust: none; }

body {
  font: 400 14px "Raleway", sans-serif;
  color: #333333;
  line-height: 1.5em; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Raleway", sans-serif;
  font-weight: normal; }

h2 {
  font: 200 40px/48px "Raleway", sans-serif;
  margin-bottom: 30px; }

h3 {
  font: 500 20px/24px "Raleway", sans-serif;
  margin-bottom: 30px; }

.lead {
  font: 300 20px/24px "Raleway", sans-serif; }

a, a:visited {
  color: #36c8e0; }

a:hover, a:active, a:focus {
  text-decoration: none;
  color: #333333; }

/** Bootstrap **/
@media (max-width: 767px) {
  .col-xs-break {
    clear: both;
    height: 0; } }
@media (min-width: 768px) {
  .col-sm-break {
    clear: both;
    height: 0; } }
@media (min-width: 992px) {
  .col-sm-break {
    clear: none; }

  .col-md-break {
    clear: both;
    height: 0; } }
@media (min-width: 1200px) {
  .col-md-break {
    clear: none; }

  .col-lg-break {
    clear: both;
    height: 0; } }
.btn:not(.btn-link):not(.btn-flat):not(.btn-fab) {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  font: 600 14px/20px "Raleway", sans-serif;
  text-transform: none;
  padding: 10px 30px;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 200ms ease-out 0ms;
  -moz-transition: all 200ms ease-out 0ms;
  -ms-transition: all 200ms ease-out 0ms;
  -o-transition: all 200ms ease-out 0ms;
  transition: all 200ms ease-out 0ms; }

.btn-border:not(.btn-link):not(.btn-flat):not(.btn-fab) {
  background-color: transparent;
  color: #ffffff;
  border: 1px #ffffff solid;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 20px;
  padding: 0 15px; }

.btn-border:hover:not(.btn-link):not(.btn-flat):not(.btn-fab) {
  background-color: #ffffff;
  color: #333333;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none; }

.btn-default:not(.btn-link):not(.btn-flat):not(.btn-fab) {
  background-color: #f6f6f6;
  color: #333333; }

.btn-primary:not(.btn-link):not(.btn-flat):not(.btn-fab) {
  background-color: #36c8e0;
  color: #ffffff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none; }

.btn-primary:hover:not(.btn-link):not(.btn-flat):not(.btn-fab) {
  background-color: #188698;
  color: #ffffff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none; }

.btn-primary:active:not(.btn-link):not(.btn-flat):not(.btn-fab) {
  background-color: #0a3840;
  color: #ffffff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none; }

.btn-group-vertical > a > .btn {
  display: block;
  float: none;
  width: 100%;
  max-width: 100%; }

.breadcrumb {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  background: transparent;
  padding: 0;
  margin-bottom: 30px;
  font: 300 14px/18px "Raleway", sans-serif;
  /*text-transform: uppercase;*/ }
  .breadcrumb > li + li:before {
    content: "\00bb"; }

.form-control:focus, .form-control.focus,
.form-group .form-control:focus, .form-group-default .form-control:focus {
  background-image: linear-gradient(#36c8e0, #36c8e0), linear-gradient(#d2d2d2, #d2d2d2); }

.checkbox input[type="checkbox"]:checked + .checkbox-material .check, .checkbox input[type="checkbox"]:checked + .checkbox-material .check:before {
  color: #36c8e0; }
.checkbox input[type="checkbox"]:checked + .checkbox-material .check:after {
  background-color: #36c8e0; }

.modal {
  height: 100%; }

.modal-dialog {
  top: 30%; }

.modal-lg {
  top: 0; }

a[data-toggle="modal"] {
  outline: none; }

.tooltip-inner {
  background: rgba(54, 200, 224, 0.9); }

/** WordPress **/
.alignleft,
.alignright,
.aligncenter {
  height: auto;
  max-width: 100%; }

iframe {
  max-width: 100%; }

.alignleft {
  float: left;
  max-width: 40%;
  margin: 0 30px 30px 0; }

.alignright {
  float: right;
  max-width: 40%;
  margin: 0 0 30px 30px; }

.aligncenter {
  display: block;
  margin: 20px auto; }

.wp-caption {
  background: transparent;
  border: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  padding-top: 0;
  text-align: left; }

.wp-caption-dd,
.wp-caption-text {
  margin-top: 10px;
  padding: 0;
  font: 12px/13px "Raleway", sans-serif;
  color: #333333; }

/** Admin **/
#tinymce.content,
#tinymce.mce-content-body {
  margin-left: 10px;
  background: white; }
  #tinymce.content .hidden,
  #tinymce.mce-content-body .hidden {
    display: block !important;
    text-decoration: line-through; }

#tinymce.content .tab-content > .tab-pane {
  display: block !important;
  opacity: 1 !important; }

#wpadminbar {
  opacity: .2;
  margin-top: -25px;
  -webkit-transition: all 500ms ease-out 0ms;
  -moz-transition: all 500ms ease-out 0ms;
  -ms-transition: all 500ms ease-out 0ms;
  -o-transition: all 500ms ease-out 0ms;
  transition: all 500ms ease-out 0ms;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  -ms-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.5); }
  #wpadminbar:hover {
    opacity: 1;
    margin-top: 0; }

body.admin-bar .main {
  margin-top: -32px; }

body {
  background: #e5e6e7; }

#wrapper {
  width: 100%;
  overflow: hidden; }

/** Big screens **/
@media (min-width: 1280px) {
  .header > .container,
  .main > .container,
  .footer > .container {
    width: 1270px; } }
/** Header **/
.header > .container {
  background: #ffffff;
  border-bottom: 1px #f6f6f6 solid; }
  body.ontop .header > .container {
    border-bottom: none; }

.header-brand .logo, .header-brand .baseline {
  display: none; }
.header-brand .title {
  margin: 0; }
.header-brand .home {
  text-indent: -9999px;
  outline: none;
  display: block;
  width: 270px;
  height: 60px;
  background: url(../img/logo.png) no-repeat center left;
  background-size: 135px 45px;
  -webkit-transition: all 200ms ease-out 0ms;
  -moz-transition: all 200ms ease-out 0ms;
  -ms-transition: all 200ms ease-out 0ms;
  -o-transition: all 200ms ease-out 0ms;
  transition: all 200ms ease-out 0ms; }
  body.ontop .header-brand .home {
    height: 100px;
    background-size: 270px 90px; }
    @media (max-width: 991px) {
      body.ontop .header-brand .home {
        height: 60px;
        background-size: 135px 45px; } }
.header-brand .navbar-toggle {
  position: absolute;
  top: 5px;
  right: 5px;
  z-index: 2; }
@media (max-width: 767px) {
  .header-brand .navbar-collapse {
    text-align: center;
    margin: 0 -15px;
    background: #ffffff; } }
.header-brand .menus {
  text-align: right;
  padding: 20px 0;
  -webkit-transition: padding 200ms ease-out 0ms;
  -moz-transition: padding 200ms ease-out 0ms;
  -ms-transition: padding 200ms ease-out 0ms;
  -o-transition: padding 200ms ease-out 0ms;
  transition: padding 200ms ease-out 0ms;
  /*
          @media (max-width: 1199px) {
              padding: 10px 0;
          }
          @media (max-width: 991px) {
              padding: 0;
          }
  */ }
  @media (max-width: 767px) {
    .header-brand .menus {
      padding: 0;
      border-bottom: 1px #f6f6f6 solid; } }
  body.ontop .header-brand .menus {
    padding: 40px 0;
    /*
                @media (max-width: 1199px) {
                    padding: 30px 0;
                }
    */ }
    @media (max-width: 991px) {
      body.ontop .header-brand .menus {
        padding: 20px 0; } }
    @media (max-width: 767px) {
      body.ontop .header-brand .menus {
        padding: 0; } }
.header-brand .pages,
.header-brand .languages {
  display: inline-block;
  margin-right: 15px; }
  @media (max-width: 767px) {
    .header-brand .pages,
    .header-brand .languages {
      display: block;
      margin: 0; } }
.header-brand .menu {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none; }
  .header-brand .menu li {
    display: inline-block; }
    @media (max-width: 767px) {
      .header-brand .menu li {
        display: inline; } }
    .header-brand .menu li.menu-item-43 a, .header-brand .menu li.menu-item-289 a {
      background: #000000;
      color: #ffffff;
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      -ms-border-radius: 10px;
      -o-border-radius: 10px;
      border-radius: 10px; }
      @media (max-width: 767px) {
        .header-brand .menu li.menu-item-43 a, .header-brand .menu li.menu-item-289 a {
          -webkit-border-radius: 0;
          -moz-border-radius: 0;
          -ms-border-radius: 0;
          -o-border-radius: 0;
          border-radius: 0; } }
  .header-brand .menu a {
    font: 600 13px/20px "Raleway", sans-serif;
    text-transform: uppercase;
    display: block;
    padding: 0 10px;
    -webkit-transition: color 200ms ease-out 0ms;
    -moz-transition: color 200ms ease-out 0ms;
    -ms-transition: color 200ms ease-out 0ms;
    -o-transition: color 200ms ease-out 0ms;
    transition: color 200ms ease-out 0ms; }
    .header-brand .menu a, .header-brand .menu a:visited {
      color: #333333; }
    .header-brand .menu a.active, .header-brand .menu a:hover, .header-brand .menu a:active, .header-brand .menu a:focus {
      color: #36c8e0; }
    @media (max-width: 1199px) {
      .header-brand .menu a {
        padding: 0 8px; }
        .header-brand .menu a span {
          display: none; } }
    @media (max-width: 767px) {
      .header-brand .menu a {
        display: block;
        padding: 10px 15px; } }
.header-brand .languages a {
  font-weight: 400;
  padding: 0 5px; }

/** Main **/
.main {
  padding-top: 100px;
  /*@media (max-width: 767px) {*/ }
  @media (max-width: 991px) {
    .main {
      padding-top: 60px; } }
  .main > .container {
    background: #ffffff; }

.goto-top {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 100px;
  height: 100px;
  background: #36c8e0;
  text-align: left;
  text-indent: -9999px;
  outline: none;
  background: #36c8e0 url(../img/arrow.png) no-repeat center;
  background-size: 50px 50px;
  -webkit-transition: all 200ms ease-out 0ms;
  -moz-transition: all 200ms ease-out 0ms;
  -ms-transition: all 200ms ease-out 0ms;
  -o-transition: all 200ms ease-out 0ms;
  transition: all 200ms ease-out 0ms; }
  .goto-top:hover, .goto-top:active, .goto-top:focus {
    background-color: #188698; }
  body.ontop .goto-top {
    bottom: -100px; }
  @media (max-width: 767px) {
    .goto-top {
      height: 50px;
      width: 50px;
      background-size: 25px 25px; } }

/** Footer **/
.footer > .container {
  background: #333333; }

.footer-credits .menu {
  margin: 0;
  padding: 0;
  border: 0;
  padding: 10px 0;
  list-style: none;
  color: #ffffff;
  font: 300 12px/16px "Raleway", sans-serif; }
  .footer-credits .menu li {
    display: inline-block; }
    .footer-credits .menu li:after {
      content: " / "; }
    .footer-credits .menu li:last-child:after {
      content: ""; }
  .footer-credits .menu a, .footer-credits .menu a:visited {
    color: #ffffff; }
  .footer-credits .menu a:hover, .footer-credits .menu a:active, .footer-credits .menu a:focus {
    color: #36c8e0; }

.page-cover,
.home-cover {
  position: relative;
  margin: 0 -15px; }
  .page-cover .intro,
  .home-cover .intro {
    position: absolute;
    width: 40%;
    left: 50%;
    top: 90px;
    color: white; }
    @media (max-width: 991px) {
      .page-cover .intro,
      .home-cover .intro {
        width: 80%;
        left: 10%;
        top: 30px; } }
    @media (max-width: 767px) {
      .page-cover .intro,
      .home-cover .intro {
        width: 100%;
        left: 0;
        top: 30px;
        padding: 0 15px; } }
    .page-cover .intro .lead,
    .home-cover .intro .lead {
      font: 500 28px/32px "Raleway", sans-serif; }
      @media (max-width: 767px) {
        .page-cover .intro .lead,
        .home-cover .intro .lead {
          font: 500 18px/24px "Raleway", sans-serif; } }

.page-body {
  position: relative;
  margin: -190px 85px 0;
  background: #ffffff;
  padding: 30px; }
  @media (max-width: 991px) {
    .page-body {
      margin: -60px 15px 0; } }
  @media (max-width: 767px) {
    .page-body {
      margin: 0 -15px;
      padding: 30px 15px; } }
  .page-body .page-surtitle {
    margin-top: 0; }
  .page-body .page-title {
    margin-top: 0; }
    body.single .page-body .page-title {
      font-weight: bold; }
    .page-body .page-title a, .page-body .page-title a:visited {
      color: #333333; }
    .page-body .page-title a:hover, .page-body .page-title a:active, .page-body .page-title a:focus {
      color: #36c8e0; }
    .page-body .page-title small {
      font: 300 10px/10px "Raleway", sans-serif;
      color: #838383; }

.page-head .category {
  display: inline-block;
  padding: 0 15px;
  margin: 0;
  font: 500 12px/20px "Raleway", sans-serif;
  text-transform: uppercase;
  color: #36c8e0;
  border: 1px #36c8e0 solid;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px; }

.home-body {
  position: relative;
  margin: -190px -15px 0; }
  @media (max-width: 767px) {
    .home-body {
      margin-top: 0; } }
  .home-body > div {
    padding: 45px 130px; }
    @media (max-width: 991px) {
      .home-body > div {
        padding: 45px; } }
    @media (max-width: 767px) {
      .home-body > div {
        padding: 0; } }
    .home-body > div h2 {
      margin-top: 0; }
  .home-body #actualites,
  .home-body #news {
    margin: 0 100px;
    padding: 0 15px 45px;
    background: #ffffff; }
    @media (max-width: 991px) {
      .home-body #actualites,
      .home-body #news {
        margin: 0 30px; } }
    @media (max-width: 767px) {
      .home-body #actualites,
      .home-body #news {
        padding: 0 15px 30px;
        margin: 0; } }
    .home-body #actualites h2,
    .home-body #news h2 {
      margin-bottom: 0;
      padding-top: 14px; }
  .home-body #a-propos,
  .home-body #about {
    background: #f6f6f6;
    padding-bottom: 0; }
    @media (max-width: 767px) {
      .home-body #a-propos,
      .home-body #about {
        padding: 0 15px; } }
  .home-body #membres-partenaires,
  .home-body #members-partners {
    padding: 0;
    background: #36c8e0;
    color: #ffffff;
    position: relative; }
    .home-body #membres-partenaires h2,
    .home-body #members-partners h2 {
      color: #333333; }
    .home-body #membres-partenaires .page-content,
    .home-body #members-partners .page-content {
      position: absolute;
      left: 130px;
      top: 180px;
      width: 30%; }
      @media (max-width: 991px) {
        .home-body #membres-partenaires .page-content,
        .home-body #members-partners .page-content {
          left: 45px; } }
      @media (max-width: 767px) {
        .home-body #membres-partenaires .page-content,
        .home-body #members-partners .page-content {
          position: static;
          padding: 45px 15px;
          width: 100%; } }
  .home-body #code-de-conduite,
  .home-body #code-of-conduct,
  .home-body #contact {
    padding: 0; }
    @media (max-width: 767px) {
      .home-body #code-de-conduite,
      .home-body #code-of-conduct,
      .home-body #contact {
        /*padding: 0 15px;*/ } }
  .home-body #contact {
    background: #838383;
    color: #ffffff; }

.news-box {
  overflow: hidden; }
  .news-box .news-wrap {
    margin-right: -1px; }
  .news-box:first-child .news-wrap {
    margin-top: -1px; }
  .news-box .news {
    border: 1px rgba(54, 200, 224, 0.3) solid;
    border-width: 1px 1px 0 0;
    padding: 0 30px;
    min-height: 360px;
    -webkit-transition: opacity 800ms ease-out 0ms;
    -moz-transition: opacity 800ms ease-out 0ms;
    -ms-transition: opacity 800ms ease-out 0ms;
    -o-transition: opacity 800ms ease-out 0ms;
    transition: opacity 800ms ease-out 0ms; }
    @media (max-width: 767px) {
      .news-box .news {
        padding: 0 15px;
        min-height: 0; } }
    .news-box .news.out {
      opacity: 0; }
  .news-box .news-first {
    background: rgba(54, 200, 224, 0.1); }
  .news-box .type-post {
    padding: 30px 0; }
  .news-box .post-meta .category {
    display: inline-block;
    padding: 0 15px;
    margin: 0;
    font: 500 12px/20px "Raleway", sans-serif;
    text-transform: uppercase;
    color: #36c8e0;
    border: 1px #36c8e0 solid;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px; }
  .news-box .post-meta .title {
    margin: 0 0 15px;
    color: #36c8e0; }
    .news-box .post-meta .title small {
      font: 300 10px/10px "Raleway", sans-serif;
      color: #838383; }

.news-more {
  margin-left: 15px;
  font-size: 32px !important;
  font-weight: 100 !important; }

.org-box {
  margin-top: 30px; }
  .org-box .col-md-4 {
    -webkit-transition: all 800ms ease-out 0ms;
    -moz-transition: all 800ms ease-out 0ms;
    -ms-transition: all 800ms ease-out 0ms;
    -o-transition: all 800ms ease-out 0ms;
    transition: all 800ms ease-out 0ms;
    position: relative;
    top: 0; }
    .org-box .col-md-4.out {
      top: 30px;
      opacity: 0; }

.ref-box {
  margin: 60px -130px 30px; }
  @media (max-width: 991px) {
    .ref-box {
      margin: 45px -45px 15px; } }
  @media (max-width: 767px) {
    .ref-box {
      margin: 45px -15px 15px; } }
  .ref-box .col-md-4 {
    position: relative;
    padding: 0;
    -webkit-transition: opacity 800ms ease-out 0ms;
    -moz-transition: opacity 800ms ease-out 0ms;
    -ms-transition: opacity 800ms ease-out 0ms;
    -o-transition: opacity 800ms ease-out 0ms;
    transition: opacity 800ms ease-out 0ms; }
    .ref-box .col-md-4:hover figcaption {
      opacity: 1; }
    .ref-box .col-md-4:hover img {
      -webkit-transform: scale(1.05);
      -moz-transform: scale(1.05);
      -ms-transform: scale(1.05);
      -o-transform: scale(1.05);
      transform: scale(1.05); }
    .ref-box .col-md-4.out {
      opacity: 0; }
  .ref-box p {
    margin: 0; }
  .ref-box img {
    display: block;
    width: 100%;
    height: auto;
    margin: 0;
    -webkit-transition: transform 200ms ease-out 0ms;
    -moz-transition: transform 200ms ease-out 0ms;
    -ms-transition: transform 200ms ease-out 0ms;
    -o-transition: transform 200ms ease-out 0ms;
    transition: transform 200ms ease-out 0ms; }
  .ref-box figure {
    overflow: hidden; }
  .ref-box figcaption {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    font-size: 14px;
    text-align: left;
    padding: 30px;
    color: #ffffff;
    opacity: 0;
    -webkit-transition: opacity 200ms ease-out 0ms;
    -moz-transition: opacity 200ms ease-out 0ms;
    -ms-transition: opacity 200ms ease-out 0ms;
    -o-transition: opacity 200ms ease-out 0ms;
    transition: opacity 200ms ease-out 0ms; }

.team-box {
  margin: 30px -130px 0; }
  @media (max-width: 991px) {
    .team-box {
      margin: 15px -45px 0; } }
  @media (max-width: 767px) {
    .team-box {
      margin: 15px -15px 0; } }
  .team-box .team {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    font-size: 0; }
    .team-box .team.team-3 li {
      width: 33.3333%; }
    .team-box .team.team-5 li {
      width: 20%; }
    .team-box .team.team-6 li {
      width: 16.6666%; }
    .team-box .team li {
      display: inline-block;
      width: 25%;
      position: relative;
      overflow: hidden;
      margin-bottom: -10px;
      /*stupid*/
      -webkit-transition: opacity 800ms ease-out 0ms;
      -moz-transition: opacity 800ms ease-out 0ms;
      -ms-transition: opacity 800ms ease-out 0ms;
      -o-transition: opacity 800ms ease-out 0ms;
      transition: opacity 800ms ease-out 0ms; }
      .team-box .team li:hover figcaption {
        opacity: 1; }
      .team-box .team li:hover img {
        -webkit-transform: scale(1.05);
        -moz-transform: scale(1.05);
        -ms-transform: scale(1.05);
        -o-transform: scale(1.05);
        transform: scale(1.05); }
      .team-box .team li.out {
        opacity: 0; }
    @media (max-width: 991px) {
      .team-box .team li, .team-box .team.team-3 li {
        width: 50%; }
      .team-box .team.team-5 li, .team-box .team.team-6 li {
        width: 33.3333%; } }
    .team-box .team img {
      display: block;
      width: 100%;
      height: auto;
      margin: 0;
      -webkit-transition: transform 200ms ease-out 0ms;
      -moz-transition: transform 200ms ease-out 0ms;
      -ms-transition: transform 200ms ease-out 0ms;
      -o-transition: transform 200ms ease-out 0ms;
      transition: transform 200ms ease-out 0ms; }
    .team-box .team p {
      margin: 10px 0 0; }
    .team-box .team figcaption {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(0, 0, 0, 0.5);
      font-size: 14px;
      line-height: 1.2em;
      text-align: center;
      padding: 80px 30px 30px;
      color: #ffffff;
      opacity: 0;
      -webkit-transition: opacity 200ms ease-out 0ms;
      -moz-transition: opacity 200ms ease-out 0ms;
      -ms-transition: opacity 200ms ease-out 0ms;
      -o-transition: opacity 200ms ease-out 0ms;
      transition: opacity 200ms ease-out 0ms; }
      @media (max-width: 991px) {
        .team-box .team figcaption {
          font-size: 11.2px;
          padding: 15px; } }

#map-canvas {
  height: 680px; }
  @media (max-width: 767px) {
    #map-canvas {
      display: none; } }

#markers strong {
  text-transform: uppercase; }
#markers > div {
  display: none; }
  #markers > div:first-child {
    display: block; }
  @media (max-width: 767px) {
    #markers > div {
      display: block; }
      #markers > div:first-child {
        display: none; } }
#markers .btn {
  text-transform: none;
  margin-bottom: 15px; }

.conduct-box {
  padding: 0 15px; }
  @media (max-width: 767px) {
    .conduct-box {
      padding: 45px 15px 0; } }

.code-box {
  padding: 45px 70px 45px 130px; }
  @media (max-width: 991px) {
    .code-box {
      padding: 45px; } }
  @media (max-width: 767px) {
    .code-box {
      padding: 45px 15px; } }

.pdf-box {
  background: #f6f6f6;
  min-height: 380px;
  padding: 45px 80px;
  text-align: center; }
  @media (max-width: 1199px) {
    .pdf-box {
      padding: 45px;
      min-height: 420px; } }
  @media (max-width: 991px) {
    .pdf-box {
      padding: 45px 15px;
      min-height: 450px; } }
  @media (max-width: 767px) {
    .pdf-box {
      padding: 30px;
      min-height: 0; } }

.pdf-icon {
  text-align: left;
  text-indent: -9999px;
  height: 100px;
  outline: none;
  margin: 30px 0 45px;
  background: url(../img/pdf.png) no-repeat center;
  background-size: 100px 100px; }

.pdf-btns > .btn {
  display: block;
  margin-bottom: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  position: relative;
  -webkit-transition: opacity 800ms ease-out 0ms;
  -moz-transition: opacity 800ms ease-out 0ms;
  -ms-transition: opacity 800ms ease-out 0ms;
  -o-transition: opacity 800ms ease-out 0ms;
  transition: opacity 800ms ease-out 0ms; }
  .pdf-btns > .btn.out {
    opacity: 0; }

.contact-box {
  padding: 45px 130px; }
  .contact-box h2 {
    margin-bottom: 75px; }
  @media (max-width: 991px) {
    .contact-box {
      padding: 45px; } }
  @media (max-width: 767px) {
    .contact-box {
      padding: 45px 15px; } }

.form-box h3 {
  margin-top: 0;
  padding-top: 131px; }
.form-box .form-group {
  -webkit-transition: opacity 800ms ease-out 0ms;
  -moz-transition: opacity 800ms ease-out 0ms;
  -ms-transition: opacity 800ms ease-out 0ms;
  -o-transition: opacity 800ms ease-out 0ms;
  transition: opacity 800ms ease-out 0ms; }
  .form-box .form-group.out {
    opacity: 0; }
.form-box input, .form-box select, .form-box textarea {
  color: #ffffff; }

.btns-social .square {
  display: inline-block;
  width: 50px;
  height: 50px;
  border: 1px #ffffff solid;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  opacity: .5;
  text-indent: -9999px;
  outline: none;
  background: transparent no-repeat center;
  background-size: 25px 25px;
  -webkit-transition: opacity 200ms ease-out 0ms;
  -moz-transition: opacity 200ms ease-out 0ms;
  -ms-transition: opacity 200ms ease-out 0ms;
  -o-transition: opacity 200ms ease-out 0ms;
  transition: opacity 200ms ease-out 0ms; }
  .btns-social .square:hover, .btns-social .square:active, .btns-social .square:focus {
    opacity: 1; }
.btns-social .btn-facebook {
  background-image: url(../img/facebook.png); }
.btns-social .btn-instagram {
  background-image: url(../img/instagram.png); }
.btns-social .btn-twitter {
  background-image: url(../img/twitter.png); }

.home-cover .scroll-down {
  position: absolute;
  z-index: 4;
  left: 50%;
  bottom: 200px;
  text-align: left;
  text-indent: -9999px;
  outline: none;
  width: 30px;
  height: 30px;
  margin-left: -15px;
  border: 2px #ffffff solid;
  border-width: 0 2px 2px 0;
  -webkit-animation: updown 2s infinite linear;
  animation: updown 2s infinite linear;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg); }
  @media (max-width: 767px) {
    .home-cover .scroll-down {
      display: none; } }

.row.anim .out {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none; }

@-webkit-keyframes updown {
  from {
    bottom: 245px; }
  to {
    bottom: 215px; } }
@keyframes updown {
  from {
    bottom: 245px; }
  to {
    bottom: 215px; } }
.lightroom {
  position: fixed;
  z-index: 1033;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(54, 200, 224, 0.9);
  display: none;
  opacity: 0;
  -webkit-transition: opacity 200ms ease-out 0ms;
  -moz-transition: opacity 200ms ease-out 0ms;
  -ms-transition: opacity 200ms ease-out 0ms;
  -o-transition: opacity 200ms ease-out 0ms;
  transition: opacity 200ms ease-out 0ms; }
  .lightroom.on {
    opacity: 1; }
  .lightroom .content {
    display: block;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 60%;
    margin: 0 auto;
    color: #ffffff; }
  .lightroom .picture {
    margin-bottom: 10px; }
    .lightroom .picture img {
      margin: 0;
      width: 160px;
      -webkit-border-radius: 100%;
      -moz-border-radius: 100%;
      -ms-border-radius: 100%;
      -o-border-radius: 100%;
      border-radius: 100%; }
  .lightroom .desc h4 {
    font: 300 16px/20px "Raleway", sans-serif;
    float: left; }
    .lightroom .desc h4 strong {
      font: 700 20px/28px "Raleway", sans-serif; }
  .lightroom .desc .contact {
    padding-top: 30px;
    height: 90px;
    border-bottom: 1px white solid;
    margin-bottom: 30px;
    text-align: right; }
    .lightroom .desc .contact a {
      display: inline-block;
      font-size: 24px;
      margin-left: 20px; }
      .lightroom .desc .contact a, .lightroom .desc .contact a:visited {
        color: #ffffff; }
      .lightroom .desc .contact a:hover, .lightroom .desc .contact a:active, .lightroom .desc .contact a:focus {
        color: #333333; }
  .lightroom .close {
    float: right;
    font-size: 48px;
    text-shadow: none; }
    .lightroom .close, .lightroom .close:visited {
      color: #ffffff; }
    .lightroom .close:hover, .lightroom .close:active, .lightroom .close:focus {
      color: #333333; }

form.wpcf7-form .form-group {
  margin-bottom: 0; }
form.wpcf7-form .form-captcha {
  text-align: center;
  background: white; }
  form.wpcf7-form .form-captcha label {
    margin: 5px 0; }

div.wpcf7-response-output {
  border: none;
  margin: 0 0 20px;
  padding: 15px;
  color: rgba(255, 255, 255, 0.84); }
  div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #4caf50; }
  div.wpcf7-response-output.wpcf7-mail-sent-ng {
    background-color: #f44336; }
  div.wpcf7-response-output.wpcf7-spam-blocked {
    background-color: #ff5722; }
  div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #ff5722; }

span.wpcf7-not-valid-tip {
  font-size: 10px;
  margin-top: -5px;
  color: #f44336; }

/** Print **/
@media print {
  .glyphicon {
    display: none; }

  .navbar a[href]:after, .page-header a[href]:after, .header a[href]:after, .footer a[href]:after {
    display: none; } }
